@charset "UTF-8";

/** *********************** **/

/*
font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
font-family: 'Shippori Mincho', serif;
	font-weight: 400;
font-family: 'Shippori Mincho', serif;
	font-weight: 500;
font-family: 'Shippori Mincho', serif;
	font-weight: 700;
*/

/** *********************** **/

.second_title_wrap {
	width: 100%;
	height: 41.06vw;
	background: url("/assets/sp_img/common/cnt_title_bg.jpg") no-repeat;
	background-size: cover;
    border-bottom: 1px solid #ba9160;
}
.second_title {
	width: 100%;
}
.second_title h2 {
	width: 40.4vw;
	margin: -1.06vw auto 8.8vw auto;
    position: relative;
}
.second_title h2::after {
    content: "";
    width: 33.46vw;
    height: 10vw;
    background: url("/assets/sp_img/system/cnt_title_en.png") no-repeat center bottom;
    background-size: 33.46vw auto;
    position: absolute;
    top: 19.6vw;
    left: 50%;
    margin-left: -16.73vw;
}
.second_title p {
    width: 17.33vw;
    height: 7.6vw;
    padding-top: 2.25vw;
    background: url("/assets/sp_img/common/cnt_title_txt_bg.png") no-repeat center center;
    background-size: 9.33vw 7.6vw;
    font-family: 'Shippori Mincho', serif;
	font-weight: 700;
    font-size: 2.66vw;
    text-align: center;
	margin: 0 auto 3.2vw auto;
    position: relative;
}
.second_title p::before,
.second_title p::after {
    content: '';
    position: absolute;
    top: 1.33vw;
    display: inline-block;
    width: 4.66vw;
    height: 1px;
    background-color: #ba9160;
} 
.second_title p::before,
.second_title p span::before {
    left: 0;
} 
.second_title p::after,
.second_title p span::after {
    right: 0;
}
.second_title p span {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.second_title p span::before,
.second_title p span::after {
    content: '';
    position: absolute;
    bottom: 1.33vw;
    display: inline-block;
    width: 4.66vw;
    height: 1px;
    background-color: #ba9160;
} 

/** *********************** **/

.system_cnt_wrap {
	width: 100%;
	background: #000; 
}
.system_cnt {
	width: 100%;
	margin: 0 auto;
}
.system_cnt div:nth-of-type(1) {
	width :100%;
	padding: 12.26vw 0 13.33vw 0;
	background: url("/assets/sp_img/system/cnt_bg_01.jpg") no-repeat top center;
	background-size: cover;
}
.system_cnt div:nth-of-type(2) {
	width :100%;
	padding: 12.26vw 0 13.33vw 0;
	background: url("/assets/sp_img/system/cnt_bg_02.jpg") no-repeat top center;
	background-size: cover;
}
.system_cnt div:nth-of-type(3) {
	width :100%;
	padding: 12.26vw 0 13.33vw 0;
	background: url("/assets/sp_img/system/cnt_bg_03.jpg") no-repeat top center;
	background-size: cover;
}
.system_cnt div:nth-of-type(4) {
	width :100%;
	padding: 12.26vw 0 13.33vw 0;
	background: url("/assets/sp_img/system/cnt_bg_04.jpg") no-repeat top center;
	background-size: cover;
}
.system_cnt div:nth-of-type(1) h3,
.system_cnt div:nth-of-type(3) h3 {
	color: #fff;
}
.system_cnt div:nth-of-type(2) h3,
.system_cnt div:nth-of-type(4) h3 {
	color: #000;
}
.system_cnt h3 {
	width: 72.26vw;
	height: 16.93vw;
	background: url("/assets/sp_img/system/cnt_title_bg.png") no-repeat;
	background-size: 72.26vw auto;
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 4.66vw;
	line-height: 6.66vw;
	text-align: center;
    padding-top: 1.33vw;
	margin: 0 auto 5.33vw auto;
}
.system_cnt figure {
    /*width: 73.33vw;*/
	width: 80.663vw;
	margin: 0 auto 5.33vw auto;
}
.system_cnt div:nth-of-type(1) p,
.system_cnt div:nth-of-type(3) p {
	font-family: 'Shippori Mincho', serif;
	font-weight: 400;
	font-size: 2.93vw;
	line-height: 5.6vw;
	color: #fff;
	text-align: center;
}
.system_cnt div:nth-of-type(2) p,
.system_cnt div:nth-of-type(4) p {
	font-family: 'Shippori Mincho', serif;
	font-weight: 400;
	font-size: 2.93vw;
	line-height: 5.6vw;
	color: #000;
	text-align: center;
}
.system_cnt div p:nth-of-type(2) {
    font-size: 2.66vw !important;
    padding-top: 1.33vw;
}

/** *********************** **/

.twitter_wrap {
	width: 100%;
	background: url("/assets/sp_img/common/common_twitter_bg.jpg") no-repeat center center;
	background-size: cover;
	padding: 10.66vw 0;
}
.twitter_wrap div {
	width: 92.93vw;
	margin: 0 auto;
}
.twitter_wrap div a {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	display: block;
	width: 92.93vw;
	height: 18vw;
	background: url("/assets/sp_img/common/bottom_twitter_btn.png") no-repeat;
	background-size: 92.93vw auto;
	font-size: 4.66vw;
	line-height: 17.33vw;
	text-align: center;
	color: #fff;
	padding-left: 10vw;
	position: relative;
}

/** *********************** **/